/*
	author: Rumin Sergey
	Copyright: CENTROARTS.com
	e-mail: centroarts@mail.ru
	URL: http://centroarts.com
*/

.leftside .blocktype1 {
	margin-bottom: 10px;
	width: 196px;
	background: #2b81bb url("../images/blockltype1.png") no-repeat 0 top;
}

.leftside .blocktype1 .dbtm { background: transparent url("../images/blockltype1.png") no-repeat -196px bottom; }
.leftside .blocktype1 h3, .leftside .blocktype1 h3 a,
.leftside .blocktype2 h3, .leftside .blocktype2 h3 a,
.leftside .blocktype3 h3, .leftside .blocktype3 h3 a { color: #fff; }
.leftside .blocktype1 h3 {
	padding: 7px 0 12px 0;
	background: transparent url("../images/dotted_blue.gif") repeat-x left bottom;
}

.leftside .blocktype1 .dcont {
	width: 172px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 4px;
	overflow: hidden;
}

.leftside .blocktype1, .leftside .blocktype1 a { color: #fff; } 

.leftside .blocktype2,
.leftside .blocktype3 {
	margin-bottom: 10px;
	width: 196px;
	background: #f0f0f0 url("../images/blockltype2.png") repeat-y -392px top;
}

.leftside .blocktype2 .dbtm,
.leftside .blocktype3 .dbtm { background: transparent url("../images/blockltype2.png") no-repeat -588px bottom; }
.leftside .blocktype2 .dtop { height: 38px; background: #c6bab3 url("../images/blockltype2.png") no-repeat left top; }
.leftside .blocktype2 h3,
.leftside .blocktype3 h3 { margin: 0; padding: 4px 0 0 12px; }
.leftside .blocktype2 .dcont,
.leftside .blocktype3 .dcont{
	width: 172px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 4px;
	overflow: hidden;
}
.leftside .blocktype3 .dtop { height: 38px; background: #7e7e7e url("../images/blockltype2.png") no-repeat -196px top; }


.rightside .blocktype1,
.rightside .blocktype2 {
	margin-bottom: 10px;
	width: 201px;
	background: #f6f6f6 url("../images/blockrtype1_2.png") repeat-y -201px top;
}
.rightside .blocktype2 { background: #fff url("../images/blockrtype1_2.png") repeat-y -804px top; }
.rightside .blocktype1 .dbtm { background: transparent url("../images/blockrtype1_2.png") no-repeat -402px bottom; }
.rightside .blocktype1 .dtop { background: transparent url("../images/blockrtype1_2.png") no-repeat 0 top; }
.rightside .blocktype2 .dbtm { background: transparent url("../images/blockrtype1_2.png") no-repeat -1005px bottom; }
.rightside .blocktype2 .dtop { background: transparent url("../images/blockrtype1_2.png") no-repeat -603px top; }
.rightside .blocktype1 h3, .rightside .blocktype1 h3 a { color: #575757; }
.rightside .blocktype2 h3, .rightside .blocktype2 h3 a { color: #2b81bb; }
.rightside .blocktype1 h3,
.rightside .blocktype2 h3 {
	padding: 7px 0 12px 0;
	border-bottom: 1px solid #cdcdcd;
}

.rightside .blocktype1 .dcont,
.rightside .blocktype2 .dcont {
	width: 177px;
	padding-bottom: 16px;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 4px;
	overflow: hidden;
}

.cbanner {
	padding-bottom: 13px;
	background: transparent url("../images/advens_btm.png") no-repeat 7% bottom;
	border-top: 1px solid  #d2d2d2;
	margin-bottom: 10px;
}

.cbannerinn {
	padding: 6px 0;
	background: #fafafa url("../images/advens_bg.png") repeat-x left bottom;
	text-align: center;
}

.footblocks { 
	overflow: hidden;
	border: 1px solid #e4e4e4;
	padding: 9px 0;
	margin-bottom: 10px;
	background: #fff url("../images/footbox_bg.png") repeat-x left top;
}
.footblocksinn { background: transparent url("../images/footmenu.png") repeat-y center center; }

.footblocks .block { float: left; width: 49.9%; }
.footblocks .block h3 { font-size: 12px; color: #3e8bc3; padding-bottom: 10px; }
.footblocks .block .dcont { overflow: hidden; margin: 0 12px; }